# List API tokens

Returns a list of API tokens for your organization.

Endpoint: GET /api_tokens
Version: v1
Security: AuthToken

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)
    The unique ID of the API token.
    Example: 123456

  - `data.title` (string,null)
    The title of the token. Can be null.
    Example: "primary"

  - `data.token` (string)
    The token string.
    Example: "<token_string>"

  - `paging` (object)

  - `paging.per_page` (integer)
    The maximum number of items to show per response page.
    Example: 100

  - `paging.page` (integer)
    The current response page number.
    Example: 1

  - `paging.previous` (string,null)
    If you're on the first page, this value is null; otherwise the value is the path and query parameters to get the previous page of items.
    Example: "/api/v1/users?per_page=1000&page=1"

  - `paging.self` (string)
    The path and query parameters to get the current page of items.
    Example: "/api/v1/users?per_page=1000&page=2"

  - `paging.next` (string,null)
    If there are more items, this value is the path and query parameters to get the next page of items; otherwise, it's null.
    Example: "/api/v1/users?per_page=1000&page=3"

  - `paging.count` (integer,null)
    The total number of items in all the pages.


## Response 404 fields
